
/* - section_banners.css - */
@media screen {
/* http://kswild.org/portal_css/section_banners.css?original=1 */
/* */
.section-who-we-are #banner {
background-image: url(http://kswild.org/siteimages/banners/header-who-we-are.jpg);
}
.section-what-we-do #banner {
background-image: url(http://kswild.org/siteimages/banners/header-what-we-do.jpg);
}
.section-support-our-work #banner {
background-image: url(http://kswild.org/siteimages/banners/header-support-our-work.jpg);
}
.section-news #banner {
background-image: url(http://kswild.org/siteimages/banners/header-news.jpg);
}
.section-get-involved #banner {
background-image: url(http://kswild.org/siteimages/banners/header-get-involved.jpg);
}

}


/* - ploneCustom.css - */
@media all {
/* http://kswild.org/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
table.plain,
table.plain td,
table.plain th {
border: 0;
padding: 0.5em;
border-collapse: collapse;
}
/* */
table.bordered,
table.bordered td,
table.bordered th {
border: 1px solid #ccc;
padding: 0.5em;
border-collapse: collapse;
}
/* */
/* */

}

